Upgrade to Selenium 2.29.1

Description

Required to support FF 18.0.x

Assignee

Mauro Talevi

Reporter

Mauro Talevi

Labels

None

Components

Fix versions

Priority

Major
Configure